{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}



{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn">Sejarah Dinas</h5>
                <a href="" class="h5 text-white">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->
</div>
<!-- Full Screen Search Start -->
<div class="modal fade" id="searchModal" tabindex="-1">
    <div class="modal-dialog modal-fullscreen">
        <div class="modal-content" style="background: rgba(9, 30, 62, .7);">
            <div class="modal-header border-0">
                <button type="button" class="btn bg-white btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body d-flex align-items-center justify-content-center">
                <div class="input-group" style="max-width: 600px;">
                    <input type="text" class="form-control bg-transparent border-primary p-3" placeholder="Type search keyword">
                    <button class="btn btn-primary px-4"><i class="bi bi-search"></i></button>
                </div>
            </div>
        </div>
    </div>
</div>
 <!-- About Start -->
 <div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
    <div class="container py-5">
        {% for data in sejarah %}
        <div class="row g-5">
            <div class="col-lg-7">
                <div class="section-title position-relative pb-3 mb-5">
                    <h5 class="fw-bold text-primary text-uppercase">{{ data.title }}</h5>
                    <h1 class="mb-0">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</h1>
                </div>
                <p>{{ data.description|safe }}</p>

                <div class="d-flex align-items-center mb-4 wow fadeIn" data-wow-delay="0.6s">
                    <div class="bg-primary d-flex align-items-center justify-content-center rounded" style="width: 60px; height: 60px;">
                        <i class="fa fa-comment-alt text-white"></i>
                    </div>
                    <div class="ps-4">
                        <h5 class="mb-2">Dinas Pendidikan dan Kebudayaan Provinsi Papua</h5>
                    </div>
                </div>
               
            </div>
            <div class="col-lg-5" style="min-height: 500px;">
                <div class="position-relative h-100">
                    <img class="position-absolute w-100 h-100 rounded wow zoomIn " data-wow-delay="0.9s" src="/media/{{data.foto}}" style="object-fit: cover; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);">
                </div>
            </div>
        </div>
        {% endfor %}
    </div>
</div>
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}
